Subject: bug#5620: 23.1.92.1; next-error no longer takes into account buffer modifications

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 21 Jan 2022 14:47:22 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> So I'm not sure how this could be fixed in general, as this is just the
> way markers work.  We could set the marker on the second char of the
> line, perhaps, and that'd be marginally less likely to have this effect
> (since people commonly insert new lines), but that seems like a pretty
> gross hack.
>
> So I don't know what, if anything, could be done here.  Anybody?

Nobody had an opinion in a month, so I think we'll keep the current
semantics, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no